/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: styles.css 38 2014-08-22 15:38:29Z loops $
 */


/*** Defaults ***/

/* declare the default font and color here */
body { font-size: 14px; line-height: 1.231; font-family: sintony; color: #4c5660; }
button, input, select, textarea { font: inherit; color: inherit; }
/* height propagation */
html, body { height: 100%; }
/* font smoothing */
body { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
/* fix IE scrollbar */
@-ms-viewport { width: auto; }


/** selected text **/
/* ::selection {} */
/* ::-moz-selection {} */


/** paragraphs **/
p { line-height: 1.375; margin: 10px 0; }
address { line-height: 1.375; margin: 10px 0; font-style: normal; }
blockquote { font-size: 150%; line-height: 1.375; margin: 10px 20px; }


/** links **/
a { color: #0077c1; text-decoration: none; }
a:hover, a:focus, a:active { text-decoration: underline; }
/* reset for block and vanilla */
a.block { color: inherit; text-decoration: none !important; }
a.vanilla { color: inherit; }


/** titles, will be usefull to have a class **/
h1, .h1 { font-weight: bold; font-family: oswald; font-size: 30px; margin: 40px 0; color: inherit; }
h2, .h2 { font-weight: bold; font-family: oswald; font-size: 24px; margin: 40px 0 20px; color: inherit; }
h3, .h3 { font-weight: bold; font-family: oswald; font-size: 22px; margin: 20px 0; color: inherit; }
h4, .h4 { font-weight: bold; font-family: oswald; font-size: 20px; margin: 20px 0; color: inherit; }
h5, .h5 { font-weight: bold; font-family: oswald; font-size: 18px; margin: 20px 0; color: inherit; }
h6, .h6 { font-weight: bold; font-family: oswald; font-size: 16px; margin: 20px 0; color: inherit; }


/** lists **/
ul, ol { margin: 10px 0; padding-left: 20px; }
ul:not(.vanilla) > li, ol:not(.vanilla) > li { margin: 20px 0; line-height: 1.375; }
ul:not(.vanilla) { list-style: none; padding-left: 53px; position: relative; }
ul:not(.vanilla) > li:before { content: ""; background-color: #0077c1; width: 30px; height: 2px; display: inline-block; position: absolute; z-index: 1; left: 0; top: auto; margin-top: 8px; }
/* p + ul, p + ol { margin-top: -5px; } */


/** tables **/
table { background-color: #f0f0f0; table-layout: fixed; border-collapse: collapse; border: 0; margin: 10px 0; }
th, td { padding: 12px 30px; font-size: inherit; color: #9eaab6; border: 0; border-top: 1px #bbbbbb solid; }
th { font-weight: bold; font-family: oswald; color: inherit; }
tr:first-child > th, tr:first-child > td { border-top-width: 0; }
thead > tr > th, thead > tr > td { padding: 22px 30px 18px; font-weight: bold; font-family: oswald; color: #9eaab6; border-top: 0; vertical-align: middle; }
tfoot > tr > th, tfoot > tr > td { font-weight: bold; font-family: oswald; color: inherit; border-top: 1px #bbbbbb solid; vertical-align: middle; }


/** miscellaneous **/
img { max-width: 100%; height: auto; }
iframe, object, embed, video, audio { max-width: 100%; }
